<script
	src="https://unpkg.com/leaflet@1.6.0/dist/leaflet.js"
	integrity="sha512-gZwIG9x3wUXg2hdXF6+rVkLF/0Vi9U8D2Ntg4Ga5I5BZpVkVxlJWbSQtXPSiUTtC0TjtGOmxa1AJPuV0CPthew=="
	crossorigin=""></script>
<script src="https://cdn.jsdelivr.net/npm/instantsearch.js@2.10.4"></script>
<script async src="https://media.ethicalads.io/media/client/ethicalads.min.js"></script>

<script type=module>
	import {{ "js/main.js" | relURL }}
</script>
